class Interactive_CNN:
    def restart_new_model(): # 清空当前模型展示区
        # 这将在子进程中调用当前Python解释器，并传递当前文件的路径作为参数
        subprocess.call([sys.executable, __file__])
if __name__ == '__main__':
   ··· # [编程16.16]函数主函数实现继承